/* Add your css code here */
#header, #page-title, #main-container, #main-container .main-box, .layout-region-node-main  {background-color: #bbd994 !important;}
#main-container .main-box > div {background-color:#bbd994 !important;}
#main-navigation-h, #copyright, #footer-menu {background-color: #646c33 !important;}
.froggy {display: block; float:left; margin: 0; height: 70px; padding: 0;}
#footer-menu-inner w3-container {margin-top: 0; margin-bottom: 0;}
#block-drupal8-w3css-subtheme-userlogin {display:none;}
/*#highlighted {display: none;} */
/*.messages--error {display: none;} /* blank annoying empty views messages */ 

.site-name {margin-top: 6%;}
.site-name-slogan {vertical-align: middle;}

.alexme {display: inline-block; float: left; margin-right; 1em;}

.collab h4:before {content: url(OPENm.png); display:block; float:left; margin-right:5px;}
.collabon h4:before {content: url(CLOSEm.png); display:block; float:left; margin-right:5px;}

/*Member Entry Form */
.form-text, .form-number, .form-textarea-wrapper, #edit-field-comments-0-value {border: 1px solid #8d8d8d; border-radius: 10px; padding 4px;}
#node-members-form #edit-field-mtype, #node-members-form #edit-title-0-value {font-size: 20pt; text-align: center; border: 1px solid #8d8d8d; border-radius: 10px; padding 4px; width: 260px; }
#edit-field-mcopies-0-value, #edit-field-officeprint-0-value, #edit-field-trustprint-0-value {width: 60px;}
.view-nextnumber .views-field-title .field-content {font-size: 30pt; text-align: center; border: 1px solid #8d8d8d; border-radius: 10px; padding:16px 10px 10px 10px;}
.view-nextnumber .views-field-title, .block-views-blocknextnumber-block-1 {text-align: center; font-size: 30pt;}
#node-members-form .layout-region-node-main {width: 100% !important;}
.field--name-field-mainpic .field__label {display:none;}
#node-members-form .layout-region-node-footer__content,
 #node-oldmembers-form .layout-region-node-footer__content,
 #node-references-form .layout-region-node-footer__content {Padding: 0; margin:0; background-color: white;}

#edit-field-surname-0-value, #edit-field-name-0-value .layout-region-node-main {width: 500px;}

.ftit {display: inline-block; font-size: 32pt;  text-align: center; border: 1px solid #8d8d8d; border-radius: 10px; padding: 4px; width: 260px; margin-top: -10px; margin-bottom: 10px;}
.block-field-blocknodememberstitle  {display: block; text-align: center; font-size: 34pt; padding-top:0; margin-top: 0}

#edit-field-salut-0-value, #edit-field-initial-0-value {width: 120px;  display: inline-block; }
#edit-field-renewal-0-value {width: 360px; }
#node-members-form  .form-required[for="edit-field-surname-0-value"], #node-members-form .form-item label[for="edit-field-salut-0-value"], #node-members-form  .form-item label[for="edit-field-initial-0-value"] , #node-members-form  .form-item label[for="edit-field-name-0-value"] {display: none;}

#node-members-form #address label, #node-members-form #contact label  {display: none;}

/******************************************************************************
Member Edit form mods
*******************************************************************************/

#node-members-edit-form .layout-region-node-main {width: 90% !important;}
#node-members-edit-form .field--name-title {display: inline-block; width:15%; float: left;}
#node-members-edit-form #edit-field-mstatus { width:15%; display: block !important;}
#node-members-edit-form #edit-field-renewal-wrapper label {font-size:: 10pt; ;}
#node-members-edit-form #edit-field-mstatus-wrapper, #node-members-edit-form #edit-field-mtype-wrapper {width: 15%;}
#node-members-edit-form #edit-title-wrapper, 
#node-members-edit-form #edit-field-surname-wrapper,
#node-members-edit-form #edit-field-mtype-wrapper,
#node-members-edit-form #edit-field-renewal-wrapper,
#node-members-edit-form #edit-field-sto-wrapper,
#node-members-edit-form #edit-field-mpflag-wrapper,
#node-members-edit-form #edit-field-mcopies-wrapper,
#node-members-edit-form #edit-field-name-wrapper,
#node-members-edit-form #edit-field-tel-wrapper,
#node-members-edit-form #edit-field-mob-wrapper,
#node-members-edit-form #edit-field-email1-wrapper,
#node-members-edit-form #edit-field-email2-wrapper,
#node-members-edit-form #edit-field-mstatus-wrapper {float: left; width: 50%;}
#node-members-edit-form #edit-field-renewal label { color: red;}

#node-members-edit-form #edit-field-tel-0-value,
#node-members-edit-form #edit-field-mob-0-value,
#node-members-edit-form #edit-field-email1-0-value,
#node-members-edit-form #edit-field-email2-0-value {width: 60%;}

#node-members-edit-form #edit-field-officer-wrapper {float: left; width: 25%;}
#node-members-edit-form #edit-field-role-wrapper {float: left; width: 50%}
#node-members-edit-form #edit-field-officeprint-wrapper {float: left; width: 25%;}
#node-members-edit-form #edit-field-role-0-value {width: 80%}

#node-members-edit-form #edit-field-role-wrapper label,
#node-members-edit-form #edit-field-officeprint-wrapper label,
#node-members-edit-form #edit-field-mcopies-wrapper label,
 #node-members-edit-form #edit-field-trustprint-wrapper label  {display: none;}

#node-members-edit-form #edit-field-trustee-wrapper,
#node-members-edit-form #edit-field-trustprint-wrapper {float: left; width: 25%;} 

#node-members-edit-form #edit-field-addr1-wrapper, #node-members-edit-form #edit-field-addr2-wrapper, #node-members-edit-form #edit-field-addr3-wrapper,
#node-members-edit-form #edit-field-addr4-wrapper,#node-members-edit-form #edit-field-addr5-wrapper {width: 50%;}

#node-members-edit-form #edit-field-county-wrapper,
#node-members-edit-form #edit-field-postcode-wrapper {float: left; width: 25%;}
#node-members-edit-form #edit-field-county-0-value,
#node-members-edit-form #edit-field-postcode-0-value {width: 50%;}

#node-members-edit-form #edit-field-officer-wrapper,
#node-members-edit-form #edit-field-trustee-wrapper,
#node-members-edit-form #edit-field-mpflag-wrapper,
#node-members-edit-form #edit-field-renewal-wrapper,
#node-members-edit-form #edit-field-recorder-wrapper {padding-top: 10px;} 


#node-members-edit-form #edit-title-0-value {font-size: 22pt; padding-top: 12px; text-align: center; border: 1px solid #8d8d8d; border-radius: 10px; width: 180px; height: 44px;}

#node-members-edit-form #edit-field-mtype,
#node-members-edit-form #edit-field-mstatus,
#node-members-edit-form #edit-field-renewal-0-value-date { text-align: center; border: 1px solid #8d8d8d; border-radius: 10px;}

#node-members-edit-form #edit-field-renewal-0-value {padding: unset; margin: unset;}
#node-members-edit-form #edit-field-renewal-wrapper label {font-weight: normal; padding-top: 20px;} 
#node-members-edit-form #edit-field-sto-wrapper {padding-top: 20px; }

#node-members-edit-form #edit-field-email1-0-value,
#node-members-edit-form #edit-field-email2-0-value {border-radius: 10px; }

/*#edit-field-addr2-0-value,
#edit-field-addr3-0-value,
#edit-field-addr4-0-value,
#edit-field-addr5-0-value,
#edit-field-county-0-value,
#edit-field-postcode-0-value,
#edit-field-email1-0-value,
#edit-field-tel-0-value,
#edit-field-email2-0-value,
#edit-field-mob-0-value,
#edit-field-addr1-0-value,
#edit-field-renewal-0-value-date,
#edit-field-comment-0-value,*/

#pdf_reader {height: 1100px !important;}

/*  Member EDIT form tabs   */
#node-members-edit-form .horizontal-tabs .horizontal-tabs-list,
#node-members-form .horizontal-tabs .horizontal-tabs-list {background-color: unset !important; }
#node-members-edit-form .horizontal-tabs .horizontal-tab-button, 
#node-members-form .horizontal-tabs .horizontal-tab-button { margin-right: 20px !important; border-width: 1px !important; border-color: black !important; border-radius: 10px !important;}
#node-members-edit-form .horizontal-tabs .horizontal-tab-button a, 
#node-members-form .horizontal-tabs .horizontal-tab-button a  { padding: 4px 12px 0 12px !important; }
#node-members-form .horizontal-tabs .horizontal-tab-button a:hover,
#node-members-edit-form .horizontal-tabs .horizontal-tab-button a:hover {color: green !important;border-radius: 10px !important;}


#Name labels {display: none;}

.page-node-type-members layout__region--first field__label {color: red !important;}

/* NEW MEMBER Form */
.form-item-title-0-value, .form-item-field-mtype {display: inline-block; float: left;}
.node--view-mode-full .field__label {width: 175px;}
.node--view-mode-full .field--name-field-salut, .node--view-mode-full .field--name-field-initial {display: block; float:left; margin-left: 190px;}
.node--view-mode-full .field--name-field-salut, .node--view-mode-full .field--name-field-name {margin-left: 190px;}
/*.node--view-mode-full .field--name-field-initial {margin-left: 1em;}*/

.node--view-mode-full .field--name-field-unsubscribe, .node--view-mode-full .field--name-field-sto , .node--view-mode-full .field--name-field-addr1, .node--view-mode-full .field--name-field-tel, .node--view-mode-full .field--name-field-mpflag, .node--view-mode-full .field--name-field-recorder  {margin-top: 1em;} 
.node--view-mode-full .field--name-field-trustee {margin-top: 2em;}
 

/* EDIT member node  #node-member-edit-form
.form-textarea-wrapper {padding: 12px; background-color: light-blue; font-size: 20pt; text-align: center; border: 1px solid #8d8d8d; border-radius: 10px; padding 4px;}*/

/* GDPR */
.gdpr .views-label {font-weight: bold; float: left; margin-right: 1em;}

/* Add new reference item */
#node-references-form DIV[id="edit-field-membership-id-wrapper"] {width: 160px; }
/*#node-references-form DIV[id="edit-title-wrapper"] {width: 50%; display: inline-block; float: left;}*/
#node-references-form input[id="edit-title-0-value"] {width: 94%; height: 1.6em; text-align: left;}
/*div[id="edit-actions"] {height: 3em;} */

#myBtn {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 20px; /* Place the button at the bottom of the page */
  right: 30px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background: url("tof2.png");
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 15px; /* Some padding */
  width: 36px;
  height:36px;
}
